Subject: bug#11558: 24.1.50; Image Magick related build failure on bzr revision 108365

From: Glenn Morris <[email-masked]>
Date: Sat, 26 May 2012 18:33:32 -0400

Eric Schulte wrote:

> I hope this information helps, please let me know if there is anything
> else I can do.

Well, it shows that the problem wasn't what I thought it was. :)

I don't suppose it helps to also add:

--eval '(progn (setq imagemagick-types-inhibit t) (imagemagick-register-types))'

to BYTE_COMPILE_EXTRA_FLAGS in lisp/Makefile.in?

If not, then I don't know what the problem could be. AFAIK, the only
relevant difference between emacs-24 and trunk is that in the latter
ImageMagick types are registered by default.